.sub-category-menu-list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 25px;
}
.sub-category-menu-list li {
	width: calc((100% - 60px) / 4);
	border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
	display: flex;
	align-items: center;
}
.sub-category-menu-list li a {
	display: inline-block;
	width: 100%;
	padding: 15px 3em 15px 1em;
	position: relative;
	transition: 0.3s;
	line-height: 1.35;
}
.sub-category-menu-list li a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	background-image: url('../img/common/icon_arrow_down_green.svg');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 24px;
	width: 24px;
}
.sub-category-menu-list li a:hover::after {
   background-image: url('../img/common/icon_arrow_down_green_white.svg');
}

.policyWrap:nth-of-type(n+2) {
	padding-top: 0;
}

@media only screen and (max-width: 900px) {
   .sub-category-menu-list {
      gap: 15px;
      margin-top: 20px;
   }
   .sub-category-menu-list li {
	   width: calc((100% - 15px) / 2);
   }
   .sub-category-menu-list li a {
      padding: 0.5em 3em 0.5em 0.3em;
   }
   .sub-category-menu-list li a::after {
      width: 16px;
      height: 16px;
   }
}
